## rust-libbz2-rs-sys 0.1.3

=== debian/changelog ===
rust-libbz2-rs-sys (0.1.3-1) unstable; urgency=medium

  * Package libbz2-rs-sys 0.1.3 from crates.io using debcargo 2.7.7

 -- kpcyrd <git@rxv.cc>  Fri, 28 Feb 2025 17:29:56 +0100
