=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libbz2-rs-sys 0.1.3 --all-targets --all-features
Features: test-name=rust-libbz2-rs-sys:@
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libbz2-rs-sys 0.1.3 --all-targets --no-default-features --features c-allocator
Features: test-name=librust-libbz2-rs-sys-dev:c-allocator
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libbz2-rs-sys 0.1.3 --all-targets
Features: test-name=librust-libbz2-rs-sys-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libbz2-rs-sys 0.1.3 --all-targets --no-default-features --features rust-allocator
Features: test-name=librust-libbz2-rs-sys-dev:rust-allocator
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libbz2-rs-sys 0.1.3 --all-targets --no-default-features --features std
Features: test-name=librust-libbz2-rs-sys-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libbz2-rs-sys 0.1.3 --all-targets --no-default-features --features stdio
Features: test-name=librust-libbz2-rs-sys-dev:stdio
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libbz2-rs-sys 0.1.3 --all-targets --no-default-features
Features: test-name=librust-libbz2-rs-sys-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable
