## rust-libbz2-rs-sys 0.2.2

=== debian/changelog ===
rust-libbz2-rs-sys (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package libbz2-rs-sys 0.2.2 from crates.io using debcargo 2.7.11

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 23 Jan 2026 18:11:35 -0500
