=== debian/control ===
Source: rust-libbz2-rs-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libbz2-rs-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libbz2-rs-sys
Homepage: https://github.com/trifectatechfoundation/libbzip2-rs
X-Cargo-Crate: libbz2-rs-sys

Package: librust-libbz2-rs-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-libbz2-rs-sys+c-allocator-dev (= ${binary:Version}),
 librust-libbz2-rs-sys+default-dev (= ${binary:Version}),
 librust-libbz2-rs-sys+export-symbols-dev (= ${binary:Version}),
 librust-libbz2-rs-sys+rust-allocator-dev (= ${binary:Version}),
 librust-libbz2-rs-sys+std-dev (= ${binary:Version}),
 librust-libbz2-rs-sys+stdio-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0+c-allocator-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0+default-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0+export-symbols-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0+rust-allocator-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0+std-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0+stdio-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0.2-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0.2+c-allocator-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0.2+default-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0.2+export-symbols-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0.2+rust-allocator-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0.2+std-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0.2+stdio-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0.2.2-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0.2.2+c-allocator-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0.2.2+default-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0.2.2+export-symbols-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0.2.2+rust-allocator-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0.2.2+std-dev (= ${binary:Version}),
 librust-libbz2-rs-sys-0.2.2+stdio-dev (= ${binary:Version})
Description: Drop-in compatible rust bzip2 implementation - Rust source code
 A Rust implementation of the bzip2 file format that is compatible with
 the libbzip2 API.
 Source code for Debianized Rust crate "libbz2-rs-sys"
